
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Préférences";

/* Class = "NSMenuItem"; title = "No Bookmarks"; ObjectID = "75"; */
"75.title" = "Pas de signet";

/* Class = "NSTextFieldCell"; title = "Connections for new documents:"; ObjectID = "113"; */
"113.title" = "Connexions pour nouveaux documents :";

/* Class = "NSButtonCell"; title = "Clear document changes"; ObjectID = "114"; */
"114.title" = "Effacer les modifications";

/* Class = "NSTextFieldCell"; title = "When downloads are done:"; ObjectID = "116"; */
"116.title" = "Lorsque les déchargements sont terminés :";

/* Class = "NSButtonCell"; title = "Delete robots.txt"; ObjectID = "117"; */
"117.title" = "Supprimer robots.txt";

/* Class = "NSTextFieldCell"; title = "Source of bookmarks:"; ObjectID = "120"; */
"120.title" = "Source des signets :";

/* Class = "NSButtonCell"; title = "Identities…"; ObjectID = "125"; */
"125.title" = "Identifiants…";

/* Class = "NSButtonCell"; title = "Settings…"; ObjectID = "M4I-1c-pd2"; */
"M4I-1c-pd2.title" = "Paramètres…";

/* Class = "NSButtonCell"; title = "Show all"; ObjectID = "a7q-ge-rqp"; */
"a7q-ge-rqp.title" = "Tout afficher";

/* Class = "NSTextFieldCell"; title = "When dragging to the URL field:"; ObjectID = "g7c-94-oLn"; */
"g7c-94-oLn.title" = "En faisant glisser sur le champ URL :";

/* Class = "NSTextFieldCell"; title = "Warning alerts:"; ObjectID = "vdU-Xz-Wc8"; */
"vdU-Xz-Wc8.title" = "Alertes d’avertissement :";

/* Class = "NSButtonCell"; title = "Drag triggers download"; ObjectID = "xEc-21-54K"; */
"xEc-21-54K.title" = "Glisser déclenche le déchargement";
